Google Web Toolkit (Beta)
Search this site:

# Class Number

public class Number
extends Object
// Superclass of `Long`, `Integer`, `Short`, `Byte`, `Double`, `Float`
Abstract base class for numberic wrapper classes.

## Fields

floatRegex | Stores a regular expression object to verify format of float values.

## Methods

byteValue() |
doubleValue() |
floatValue() |
intValue() |
longValue() |
shortValue() |